<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Chroma Key</key>
	<string>Chromakey</string>
	<key>Label.effectChromaKey.debug</key>
	<string>Anzeigen</string>
	<key>Label.effectChromaKey.despillColor</key>
	<string>Despill Farbe</string>
	<key>Label.effectChromaKey.despillFactor</key>
	<string>Despill Faktor</string>
	<key>Label.effectChromaKey.maskHue</key>
	<string>Verlauf H</string>
	<key>Label.effectChromaKey.maskLuma</key>
	<string>Verlauf L</string>
	<key>Label.effectChromaKey.maskSat</key>
	<string>Verlauf S</string>
	<key>Tooltip.effectChromaKey.debug</key>
	<string>Zeigt visuelle Hilfen zur Feinabstimmung der Chroma-Key-Einstellungen an.</string>
	<key>Tooltip.effectChromaKey.despillColor</key>
	<string>Die Farbe, die zum Entfernen von Farbfehlern an den Kanten verwendet wird.</string>
	<key>Tooltip.effectChromaKey.despillFactor</key>
	<string>Steuert, wie viel Despilling angewendet wird.</string>
	<key>Tooltip.effectChromaKey.maskHue</key>
	<string>Definiert den Bereich von Farbtönen, die aus dem resultierenden Bild entfernt werden.</string>
	<key>Tooltip.effectChromaKey.maskLuma</key>
	<string>Definiert den Bereich der Luminanzen, die aus dem resultierenden Bild entfernt werden.</string>
	<key>Tooltip.effectChromaKey.maskSat</key>
	<string>Definiert den Sättigungsbereich, der aus dem resultierenden Bild entfernt wird.</string>
	<key>Value.effectChromaKey.debug.0</key>
	<string>Bild</string>
	<key>Value.effectChromaKey.debug.1</key>
	<string>Farbton</string>
	<key>Value.effectChromaKey.debug.2</key>
	<string>Farbton &amp; Helligkeit</string>
	<key>Value.effectChromaKey.debug.3</key>
	<string>Farbton &amp; Sättigung</string>
	<key>Value.effectChromaKey.debug.4</key>
	<string>Rottöne</string>
	<key>Value.effectChromaKey.debug.5</key>
	<string>Grüntöne</string>
	<key>Value.effectChromaKey.debug.6</key>
	<string>Blautöne</string>
	<key>Value.effectChromaKey.debug.7</key>
	<string>Maske</string>
</dict>
</plist>
